[mythtv-users] QT MySql error (it looks like qtmysql is installed)

Phill Wiggin alamar at gmail.com
Tue Jan 2 20:42:39 UTC 2007

Do you have an entry in your /etc/portage/package.keywords for myth to
force it to use qt3?

media-tv/mythtv qt3 -qt4

I completely masked off QT4 because I had the kinds of problems you're
having now (and I didn't need QT4 for anything else), so I'm not sure
how to force them to work side-by-side.


More information about the mythtv-users mailing list